## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface DescriptionEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface DescriptionEntity

extends Entity

Method Summary
`java.lang.String` `getDescription()`
`void` `setDescription(java.lang.String description)`

Method Detail

### getDescription

    java.lang.String getDescription()

### setDescription

    void setDescription(java.lang.String description)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.